Bug 869620 - [abrt]: WARNING: at net/core/skbuff.c:3495 skb_try_coalesce+0x2f5/0x340()
[abrt]: WARNING: at net/core/skbuff.c:3495 skb_try_coalesce+0x2f5/0x340()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:61057d8be0ff567018cba1e35a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 08:36 EDT by plonta
Modified: 2013-03-28 10:21 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-28 10:21:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description plonta 2012-10-24 08:36:15 EDT
Description of problem:
boot time

Additional info:
libreport version: 2.0.16
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.2-4.fc17.i686.PAE root=/dev/mapper/vg_listener-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=vg_listener/lv_swap SYSFONT=True rd.lvm.lv=vg_listener/lv_root KEYTABLE=uk rd.luks=0 LANG=en_US.UTF-8 rhgb
kernel:         3.6.2-4.fc17.i686.PAE

backtrace:
:WARNING: at net/core/skbuff.c:3495 skb_try_coalesce+0x2f5/0x340()
:Hardware name: Latitude D620                   
:Modules linked in: fuse lockd sunrpc bnep bluetooth arc4 iwl3945 iwlegacy iTCO_wdt iTCO_vendor_support mac80211 snd_hda_codec_idt dell_wmi coretemp lpc_ich mfd_core dell_laptop snd_hda_intel snd_hda_codec sparse_keymap cfg80211 rfkill i2c_i801 dcdbas kvm snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore tg3 microcode uinput yenta_socket wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core
:Pid: 1956, comm: konsole Not tainted 3.6.2-4.fc17.i686.PAE #1
:Call Trace:
: [<c044b692>] warn_slowpath_common+0x72/0xa0
: [<c0876825>] ? skb_try_coalesce+0x2f5/0x340
: [<c0876825>] ? skb_try_coalesce+0x2f5/0x340
: [<c044b6e2>] warn_slowpath_null+0x22/0x30
: [<c0876825>] skb_try_coalesce+0x2f5/0x340
: [<c08bf68c>] tcp_try_coalesce.part.49+0x2c/0x90
: [<c08bfe4f>] tcp_queue_rcv+0xbf/0xf0
: [<c08c2ae9>] tcp_data_queue+0x269/0xc40
: [<c08c5e2b>] tcp_rcv_established+0x26b/0x820
: [<c08cf203>] tcp_v4_do_rcv+0x143/0x410
: [<c06267d4>] ? security_sock_rcv_skb+0x14/0x20
: [<c08d0797>] tcp_v4_rcv+0x5d7/0x800
: [<c08a6a3f>] ? nf_iterate+0x5f/0x80
: [<c08ae07a>] ip_local_deliver_finish+0xaa/0x250
: [<c08ae36c>] ip_local_deliver+0x3c/0x80
: [<c08adfd0>] ? ip_rcv_finish+0x320/0x320
: [<c08add10>] ip_rcv_finish+0x60/0x320
: [<c08ae5e7>] ip_rcv+0x237/0x340
: [<c088137b>] __netif_receive_skb+0x57b/0x6f0
: [<c088165e>] netif_receive_skb+0x2e/0x90
: [<f7ffd968>] ? ieee80211_data_to_8023+0x158/0x3c0 [cfg80211]
: [<f814a703>] ieee80211_deliver_skb.isra.32+0x83/0x190 [mac80211]
: [<f814b49d>] ieee80211_rx_handlers+0xa4d/0x1e30 [mac80211]
: [<c087555c>] ? skb_queue_tail+0x3c/0x50
: [<f814c9ab>] ieee80211_prepare_and_rx_handle+0x12b/0xa20 [mac80211]
: [<c0876be7>] ? __pskb_pull_tail+0x67/0x300
: [<f814d567>] ieee80211_rx+0x2c7/0x750 [mac80211]
: [<c08742bc>] ? build_skb+0x2c/0x1a0
: [<f804e2b6>] il3945_hdl_rx+0x3e6/0x5c0 [iwl3945]
: [<c048388b>] ? load_balance+0x9b/0x670
: [<f804a69c>] il3945_irq_tasklet+0x3dc/0xad0 [iwl3945]
: [<c0454033>] tasklet_action+0x53/0xb0
: [<c0453b5f>] __do_softirq+0x9f/0x1b0
: [<c0453ac0>] ? local_bh_enable_ip+0x90/0x90
: <IRQ>  [<c0453ecd>] ? irq_exit+0x9d/0xb0
: [<c041361b>] ? do_IRQ+0x4b/0xc0
: [<c04bcd56>] ? __audit_syscall_exit+0x356/0x3b0
: [<c09799f0>] ? common_interrupt+0x30/0x38
: [<c0970000>] ? arp_ignore+0x2/0x74
Comment 1 Stanislaw Gruszka 2012-10-25 06:45:38 EDT
Is this reproducible 100% at boot, or happened just once (or happens randomly)?
Comment 2 plonta 2012-10-25 07:04:55 EDT
Has happened a few times, but certainly not each boot.  Never seen after system fully loaded.
Comment 3 plonta 2012-10-29 11:32:11 EDT
Also happening post boot, after several hours of operation
Comment 4 Stanislaw Gruszka 2013-03-12 14:05:22 EDT
Can you still reproduce this problem on 3.8.x ?
Comment 5 Josh Boyer 2013-03-28 10:21:33 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.